Neu JTL Wawi Email-Versand wegen TLS v1.0 Abschaltung nicht mehr möglich

  • Wenn Ihr uns das erste Mal besucht, lest euch bitte zuerst die Foren-Regeln durch.

GreenR

Neues Mitglied
12. Juni 2018
3
0
#1
Hallo,

unser Provider hat uns heute mitgeteilt das TLS v.1.0 abgeschaltet wird und nur noch höhere Versionen angeboten werden . Nun können wir keine verschlüsselten E-Mails mehr verschicken, hat hier wer eine Lösung?

Vielen Dank
 
7. Oktober 2017
19
0
#2
Das Problem haben wir auch - der JTL-Support sagt, daß spätestens mit 1.4 eine Lösung kommen soll, was ich erstmal mit Entsetzen zur Kenntnis genommen habe. Ich suche ebenfalls händeringend nach einer Lösung.

Achja - der Shop ist auch betroffen - dort geht es bei uns nur über PHP-Mailer.
 
7. Oktober 2017
19
0
#3
Es wundert mich sehr, dass sich nicht noch mehr Betroffene gemeldet haben. Unser Hoster (Profihost) sagt folgendes:

"Es kann durchaus sein, dass das Problem mit der Abschaltung von TLS v1.0 zu tun haben kann.
Bitte erfragen Sie bei dem Entwickler Ihrer Warenwirtschaft, welche Version von TLS verwendet wird und wie gegebenenfalls die Unterstützung von TLS v1.1 beziehungsweise v1.2 aktiviert werden kann."

Dei Gründe für die Abschaltung werden auch genannt:

https://blog.pcisecuritystandards.org/are-you-ready-for-30-june-2018-sayin-goodbye-to-ssl-early-tls

https://www.paypal.com/au/webapps/mpp/tls-http-upgrade
 

niro

Gut bekanntes Mitglied
15. August 2012
243
0
#4
Vielleicht habe ich das ja falsch verstanden, aber ist es nicht so das es vor allem den Server, wo der Shop gehostet ist, betrifft?
 

elevennerds.de

Sehr aktives Mitglied
23. September 2015
827
87
#5
Vielleicht habe ich das ja falsch verstanden, aber ist es nicht so das es vor allem den Server, wo der Shop gehostet ist, betrifft?
Nein, hier geht es nur um die JTL- WAWI.

Bei einem Kunden von uns geht der E-Mailversand aus der WAWI überhaupt nicht mehr, da der Provider (OVH) nur Mails per TLS entgegen nimmt. Laut Support wird das Problem in der kommenden WAWI Version behoben sein.